@charset "utf-8";
/* CSS Document */

* {margin:0; padding:0;}
body {
	background: #efefef url(../images/body-bg.gif) repeat-x;
	font: 12px Calibri, Arial, Helvetica, sans-serif;
	color:#464646;
	}
a { color:#000;}
a:hover { color:#666;}
img {border:none; /*padding:0; margin:0;*/}
:focus {outline:none;}

#wrap {
	width:893px;
	margin:0 auto;
	padding-bottom:14px;
	background:url(../images/wrap-bg.gif) 0 100% no-repeat;
	}

/* header */
#header {
	position:relative;
	height:98px;
	background:url(../images/header-bg.jpg) no-repeat;
	}
	#logo {
		position:absolute;
		top:18px;
		left:43px;
		}
	/* hmenu */
	#hmenu {
		position:absolute;
		display:block;
		bottom:-2px;
		left:260px;
		list-style:none;
		padding-left:2px;
		background:url(../images/m-line.png) no-repeat;
		}
		#hmenu li {
			display:block;
			float:left;
			padding-right:2px;
			background:url(../images/m-line.png) 100% 0 no-repeat;
			}
			#hmenu li a {
				display:block;
				float:left;
				height:30px;
				padding:48px 22px 0 22px;
				}
			#hmenu li a:hover, #hmenu li a.active { background:url(../images/m-active.png) 0 10px repeat-x;}

/* footer */
#footer {
	text-align: center; 
	text-decoration: none; 	
}

/* container */

#clean-container {background:url(../images/container-woleft-bg.gif) repeat-y;}
	#clean-container-in {
		width:893px;
		position:relative;
		overflow:hidden;
		background: url(../images/container-in-bg.jpg) 507px 100% no-repeat;
		font-size:1.1em;
		}
#container {background:url(../images/container-bg.gif) repeat-y;}
	#container-in {
		width:893px;
		position:relative;
		overflow:hidden;
		background: url(../images/container-in-bg.jpg) 507px 100% no-repeat;
		font-size:1.1em;
		}
/* content */
#content {
	float:right;
	width:585px;
	padding:15px 23px 25px 0;
	}
	#content-category { padding:0 0 30px 60px;}
	/* prod-block */
	.prod-feature {
		padding:10px;
		background:#f6f9ff;
		border: solid 1px #d0eceb;
		margin-bottom:1px;
		}
	.prod-block {
		overflow:hidden;
		position:relative;
		width:585px;
		padding-bottom:40px;
		}
		.prod-ico {float:left;}
		.prod-contact {
			float:right;
			width:50%;
			padding:10px;
			background:#f6f9ff;
			border: solid 1px #d0eceb;
			display: inline;
			}
		.case-text {
			float:right;
			width:345px;
			padding:10px;
			background:#f6f9ff;
			border: solid 1px #d0eceb;
			}
			.case-text h3 {
				padding-bottom:7px;
				font-size:2.1em;
				font-weight:normal;
				text-align:center;
				}
		.prod-text {
			float:right;
			width:365px;
			padding:10px;
			background:#f6f9ff;
			border: solid 1px #d0eceb;
			}
			.prod-text h3 {
				padding-bottom:7px;
				font-size:2.73em;
				font-weight:normal;
				text-align:center;
				}
			.prod-more {
				display:block;
				float:right;
				margin:0 10px -5px 0;
				}

/* sidebar */
#sidebar {
	float:left;
	width:256px;
	padding: 20px 0 0 6px;
	text-align:right;
	}
	.side-title {
		width:228px;
		padding-right:28px;
		height:45px;
		line-height:42px;
		background:url(../images/side-title-bg.jpg) no-repeat;
		}
	.side-text {padding:8px 28px 30px 15px;}

/* input elements */

input.field1 {
	color: #333333;
	border: thin 1px #AAAAAA inset;
	background-color: #FFFFFF;
	}
input.button1 {
	color: #333333;
	font-size: 11px;
	border: thin 1px #4473A7 outset;
	background: #4473A7;
	}
input.button2 {
	color: #4A4952;
	font-size: 11px;
	border: thin 1px #ADAAAD outset;
	background: #EFEBDE;
	}
textarea.field1 {
	color: #000000;
	border: thin 1px #AAAAAA inset;
	background-color: #FFFFFF;
	scrollbar-track-color: #E0E0E0;
	scrollbar-highlight-color: #F1F1F1;
	scrollbar-3dlight-color: #CCCCCC;
	scrollbar-face-color: #CCCCCC;
	scrollbar-base-color : #AAAAAA;
	scrollbar-shadow-color: #AAAAAA;
	scrollbar-arrow-color: #999999;
	scrollbar-darkshadow-color: #999999;
	}
#side2 a.menu2 {display:block; background:#F6F6F6; padding:5px 15px 5px 0; width:240px;}
#side2 a.menu2:hover {background:#FFFFFF;}
#side2 div {margin-bottom:5px;}
.pic {border: 1px solid #d3d3d3;}

.tbl1  {background-color: #9BB9CE;text-align:left;}
.tbl1 tr td {background-color: #FFFFFF; font: 12px Arial, Helvetica, sans-serif; padding:3px;}
.tbl1 tr td.pub {background-color: #E0FFE0;}
.tbl1 tr:hover td {background-color: #F0F6FF; font: 12px Arial, Helvetica, sans-serif;}
.tbl1 tr.hdr td, .tbl1 th, .hdr {background-color: #BBD9EE; font: bold 14px Arial;text-align:center;}


#contact{
    padding: 20px 25px 25px 25px;
}
#contact .left-side{
    padding-right: 20px;
}
#contact .right-side{
    padding-left: 20px;
}
.heading-1{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #076ACD;
}
.heading-icon{
    padding: 15px 0px 0px 0px;
}
.contact{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    color: #333333;
}
.input-1{ width: 280px; }
.input-2{ width: 200px; }
.input-3{ width: 100%; }
.input-4{ width: 60px; }
.textarea-1{ width: 100%; height: 150px; }

.asterisk{
    color: #CC0000;
}

hr{
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid white;
    border-left: 1px solid white;
    border-right: 1px solid white;
}

ul{
    list-style-position:inside;
}